@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700;900&display=swap');

body {
	background: transparent !important;
	color: #000 !important;
	font-family: 'Playfair Display', serif !important;
}

nav#main-nav {
	background: #222222 !important;
	border: solid 1px #222222 !important;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav >li > a:focus {
	color: #fff !important;
}

.logo img {
	width: 200px !important;
	margin-left: 15px !important;
}

.office-info, body {
	width: auto !important;
	background: linear-gradient(rgba(0, 0, 0, 0.56), rgba(0, 0, 0, 0.60)), url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/pizzacapanna.com.au/uploads/bg.jpg) no-repeat !important;
	background-size: cover !important;
	background-attachment: fixed !important;
	background-position: center !important;
}

.desk-top-title {
	color: #fff !important;
	text-transform: capitalize !important;
	font-size: 40px !important;
}

.office-info p, #h-address a {
    color: #fff !important;
    text-align: left !important;
}

.office-info p, #h-address a{
    margin-left: 0px !important;
}

/* Menu Nav */
#menu {
	background: #222222 !important;
}

#menu ul li a {
	color: #fff !important;
	text-transform: uppercase !important;
	letter-spacing: .10em !important;
	padding: 15px !important;
}

#menu-cont > #menu > #menu-ul > li > a.menu-active {
	border-bottom: none !important;
	color: #222222 !important;
	background: #fff !important;
}

#menu ul li a:hover {
	color: #fff !important;
	background: #BD1B21 !important;
}

.pn-Advancer {
	background: #222222 !important;
}

.pn-Advancer_Icon {
	fill: #BD1B21 !important;
}

/* Menu Items */
.menu-item {
    background: linear-gradient(to bottom, #f9f9f9f0 0%,#f9f9f9db 100%), url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/pizzacapanna.com.au/uploads/bg.jpg) no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
    background-color: transparent !important;
    background-attachment: fixed !important;
    border: none !important;
}

#menu-items h1 {
	font-family: 'Playfair Display', serif !important;
	font-size: 45px !important;
	color: #BD1B21 !important;
	padding-bottom: 60px !important;
	text-align: center !important;
	text-transform: uppercase !important;
}

.menu-item#deals-block {
	padding-top: 50px !important;
}

.menu-item {
	padding-bottom: 15px !important;
	border: none !important;
}

#menu-items ul li.group, 
#menu-items ul li.single {
	background-color: #fff !important;
	border: 1px solid #222222 !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
}

#menu-items ul li.group:hover, 
#menu-items ul li.single:hover {
	background-color: #fff !important;
	border: 1px solid #BD1B21 !important;
    box-shadow: 0 0px 0px 0 #BD1B21, 8px 8px 12px 0px #BD1B21 !important;
}

#menu-desc-header, #menu-desc-footer {
	text-align: center !important;
	color: #000 !important;
	font-size: 14px !important;
	font-style: normal !important;
}


#menu-items .item-title {
	text-transform: capitalize !important;
	color: #222 !important;
	font-family: 'Playfair Display', serif !important;
	font-size: 19px !important;
	padding: 0px !important;
	font-weight: bold !important;
}

#menu-items .item-price {
	color: #222 !important;
	font-size: 19px !important;
	font-weight: bold !important;
}

.item-description {
	text-transform: unset !important;
	color: #000 !important;
	font-size: 14px !important;
	font-family: 'Playfair Display', serif !important;
}

.activetime_span {
	font-size: 12px !important;
	background-color: #fff !important;
	color: #000 !important;
}

/* Menu Modal */
#menu-items .modal-popup .modal-header h4{
	text-transform: unset !important;
	color: #212121 !important;
}

#menu-items .modal-popup .modal-footer .popup-item-price {
	font-weight: 600 !important;
	color: #212121 !important;
}

input:checked+.input-group-label {
	background: #BD1B21 !important;
	color: #fff !important;
	font-family: 'Playfair Display', serif !important;
}

.input-group-label {
	color: #222 !important;
	font-family: 'Playfair Display', serif !important;
}

.input-group-label:hover {
	background: #F5696D !important;
	color: #fff !important;
}

#menu-items ul li #item-buttons input[type="button"],
.item-add-buttons #modal-addbtn {
	background-color: #F5696D !important;
	border-color: #F5696D !important;
	text-transform: uppercase !important;
	color: #fff !important;
	font-family: 'Playfair Display', serif !important;
}

#menu-items ul li #item-buttons input[type="button"]:hover,
.item-add-buttons #modal-addbtn:hover{
	background-color: #BD1B21 !important;
	border-color: #BD1B21 !important;
	color: #fff !important;
}

.modal-deals .modal-header button, .modal-deals .modal-footer button, .modal-deals .modal-body .auto-deal-selection button, .modal-deals .modal-body .deal-modal-body-selection-list button{
    background-color: #BD1B21 !important;
}

.modal-deals .deal-modal-body-customize input:checked + .input-group-label{
    background-color: #BD1B21 !important;
}

.modal-hh input:checked + .input-group-label{
    background-color: #BD1B21 !important;
}

#menu-items ul li #item-buttons .modal-hh .modal-footer button{
    background-color: #BD1B21 !important;
}

#estimated-time{
	color: #fff !important;
}

#gSignInWrapper #customBtn span.buttonText{
	font-family: 'Playfair Display', serif !important;
}

/* Media Query*/
@media (max-width: 1024px){
.menu-item {
        background: linear-gradient(to bottom, #f9f9f9f0 0%,#f9f9f9db 100%), url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/pizzacapanna.com.au/uploads/bg.jpg) no-repeat !important;
        background-size: cover !important;
        background-position: center !important;
        background-color: transparent !important;
        background-attachment: fixed !important;
    }

    #menu-items h1 {
    	background: transparent !important;
        font-size: 45px !important;
        padding-top: 0px !important;
    }

	#menu-desc-header, #menu-desc-footer {
		text-align: center;
    }

    #menu-items .item-title{
    	margin-top: 10px !important;
    }

    #menu-items .item-price{
    	margin-top: 10px !important;
    }
    
    #menu-items .modal {
		overflow-y:scroll !important;
	}
}

@media (max-width: 768px){
    #menu-items ul li.group, 
    #menu-items ul li.single {
    	margin: 20px !important;
    }

    #menu-cont > #menu > #menu-ul > li > a.menu-active {
    	color: #fff !important;
    	background: #BD1B21 !important;
    }

    #menu ul li a {
    	color: #222 !important;
    	background: #fff !important;
    }

    #menu ul li a:hover {
    	color: #fff !important;
    	background: #F5696D !important;
    }

    #menu-items .item-title{
    	margin-top: 0px !important;
    }

    #menu-items .item-price{
    	margin-top: 0px !important;
    }
}

@media (max-width: 540px){
    #menu-items h1 {
        font-size: 38px !important;
    }

    #menu-items .item-title {
    	font-size: 17px !important;
    	padding: 0px !important;
    	margin: 0px !important;
    }

    #menu-items .item-price {
    	font-size: 15px !important;
    }

    .item-description {
    	font-size: 14px !important;
    }


    #menu-items .item-price{
    	margin-top: 0px !important;
    }
    
    #menu-desc-header, #menu-desc-footer {
    	font-size: 13px !important;
    }
}

@media (max-width: 414px){
    #menu-items h1{
        font-size: 35px !important;	
    }

    #menu-items .item-title{
    	padding: 0px !important;
    	margin: 0px !important;
    }

    #menu-items .item-price{
    	margin-top: 0px !important;
    }
}

@media (max-width: 411px){
    #menu-items h1{
        font-size: 35px !important;	
    }

    #menu-items .item-title{
    	padding: 0px !important;
    	margin: 0px !important;
    }

    #menu-items .item-price{
    	margin-top: 0px !important;
    }
}

@media (max-width: 360px){
    #menu-items h1{
        font-size: 35px !important;	
    }

    #menu-items .item-title{
    	padding: 0px !important;
    	margin: 0px !important;
    }

    #menu-items .item-price{
    	margin-top: 0px !important;
    }
}

@media (max-width: 320px){
    #menu-items h1 {
        font-size: 30px !important;
    }

    #menu-desc-header, #menu-desc-footer {
    	padding: 0px 0px !important;
    	font-size: 12px !important;
    }
    
    #menu-items .item-title {
    	font-size: 15px !important;
    	padding: 0px !important;
    	margin: 0px !important;
    }

    #menu-items .item-price {
    	font-size: 14px !important;
    }

    .item-description {
    	font-size: 13px !important;
    }
}

@media (max-width: 280px){
    #menu-items h1 {
        font-size: 25px !important;
    }

    #menu-items .item-title {
    	font-size: 14px !important;
    	padding: 0px !important;
    	margin: 0px !important;
    }

    #menu-items .item-price {
    	font-size: 13px !important;
    	margin-top: 0px !important;
    }

    .item-description {
    	font-size: 12px !important;
    }

    #menu-desc-header, #menu-desc-footer {
    	padding: 0px 0px !important;
    	font-size: 11px !important;
    }
}